From 95a115b770aa80bd2f300141deccb9ec58e3bb7d Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 15:28:23 +0200
Subject: [PATCH 119/308] libevent: rebuild for libressl-2.9.2.

---
 srcpkgs/libevent/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/libevent/template b/srcpkgs/libevent/template
index 0e424c73831..dcc106d5e34 100644
--- a/srcpkgs/libevent/template
+++ b/srcpkgs/libevent/template
@@ -1,7 +1,7 @@
 # Template file for 'libevent'
 pkgname=libevent
 version=2.1.10
-revision=1
+revision=2
 wrksrc="${pkgname}-${version}-stable"
 build_style=gnu-configure
 makedepends="libressl-devel"

